body{
    background-color: rgba(10, 16, 63, 0.815);

}
.container{
    max-width: 1300px;
    min-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabs {
    display: flex;
    margin-bottom: 40px;
}

.tabs-title {
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.tabs-title.active {
    background-color:#937341 ;
    color: #23201D;
}

.hidden{
    display: none;
}
.list-item{
    color: #937341;
    margin-left: 10px;
    margin-right: 10px;
}